!$Id: flames_obs_scired.prg,v 1.7 2007/11/16 13:35:01 amodigli Exp $
!+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
!COPYRIGHT (c) 8004 European Southern Observatory
!LICENSE
!
!PROJECT:   VLT Data Flow System
!AUTHOR:    A.Modigliani - ESO/DMD/DPG
!SUBSYSTEM: UVES Instrument Pipeline
!PURPOSE:   MIDAS interface procedure for UVES pipeline recipe.
!
!$Name: HEAD $
!$Revision: 1.7 $
!+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

define/local rec_name/c/1/80 "flames_obs_scired"
define/local prg_comm/c/1/80 "/cal/uves/ech/rec/uves_common.prg"
define/local res_fram/c/1/150 "{P1}"
define/local inp_fram/c/1/150 "{P2}"
define/local cdb_data/c/1/150 "{P3}"
define/local op4/c/1/50 "--cubify_sw={P4}"
define/local op5/c/1/50 "--cor_max_fnd={P5}"
define/local op6/c/1/50 "--cor_def_rng={P6}"
define/local op7/c/1/50 "--cor_def_pnt={P7}"
define/local op8/c/1/50 "--cor_def_off={P8}"

@@ {prg_comm} {res_fram} {inp_fram} {cdb_data} {rec_name} {op4} {op5} {op6}  {op7} {op8}
