!$Id: uves_obs_spatred.prg,v 1.3 2007/08/06 08:49:24 amodigli Exp $
!+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
!COPYRIGHT (c) 8004 European Southern Observatory
!LICENSE
!
!PROJECT:   VLT Data Flow System
!AUTHOR:    A.Modigliani - ESO/DMD/DPG
!SUBSYSTEM: UVES Instrument Pipeline
!PURPOSE:   MIDAS interface procedure for UVES pipeline recipe.
!
!$Name: HEAD $
!$Revision: 1.3 $
!+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

define/local rec_name/c/1/80 "uves_obs_scired"
define/local prg_comm/c/1/80 "/cal/uves/ech/rec/uves_common.prg"
define/local res_fram/c/1/150 "{P1}"
define/local inp_fram/c/1/150 "{P2}"
define/local cdb_data/c/1/150 "{P3}"
define/local op4/c/1/50 "--reduce.ffmethod={P4}"
define/local op5/c/1/50 "--reduce.extract.method={P5}"
define/local op6/c/1/50 "--reduce.backsub.mmethod={P6}"
define/local op7/c/1/50 "--reduce.skysub={P7}"
@@ {prg_comm} {res_fram} {inp_fram} {cdb_data} {rec_name} {op4} {op5} {op6} {op7}
